=== debian/control ===
Source: libnginx-mod-http-uploadprogress
Section: httpd
Priority: optional
Maintainer: Debian Nginx Maintainers <pkg-nginx-maintainers@alioth-lists.debian.net>
Uploaders: Jan Mojžíš <jan.mojzis@gmail.com>,
Build-Depends: debhelper-compat (= 13),
               dh-sequence-nginx,
               nginx-abi-1.22.1-7,
Standards-Version: 4.6.2
Homepage: https://github.com/masterzen/nginx-upload-progress-module
Vcs-Git: https://salsa.debian.org/nginx-team/libnginx-mod-http-uploadprogress.git
Vcs-Browser: https://salsa.debian.org/nginx-team/libnginx-mod-http-uploadprogress
Rules-Requires-Root: no

Package: libnginx-mod-http-uploadprogress
Architecture: any
Multi-Arch: foreign
Depends: ${misc:Depends},
         ${shlibs:Depends},
Recommends: nginx,
Description: Upload progress system for Nginx
 Upload progress module is an implementation of an upload progress system, that
 monitors RFC1867 POST uploads as they are transmitted to upstream servers.
 .
 It works by tracking the uploads proxied by Nginx to upstream servers without
 analysing the uploaded content and offers a web API to report upload progress
 in Javscript, Json or any other format.
