## libnginx-mod-http-uploadprogress 0.9.3

=== debian/changelog ===
libnginx-mod-http-uploadprogress (1:0.9.3-1) unstable; urgency=medium

  * New upstream version 0.9.3
  * d/p/0001-nginx-1.24.0-compatibility.patch remove
  * d/control: bump Standards-Version: 4.7.0, no changes
  * d/gbp.conf: add [pull] track-missing = True
  * d/copyright: bump my copyright year

 -- Jan Mojžíš <jan.mojzis@gmail.com>  Wed, 03 Jul 2024 19:11:23 +0200

libnginx-mod-http-uploadprogress (1:0.9.2-5) unstable; urgency=medium

  * d/control: remove Build-Depends nginx-abi-1.24.0-1

 -- Jan Mojžíš <jan.mojzis@gmail.com>  Sat, 07 Oct 2023 15:31:28 +0200

libnginx-mod-http-uploadprogress (1:0.9.2-4) unstable; urgency=medium

  * d/p/0001-nginx-1.24.0-compatibility.patch added
  * NEW ABI: rebuild with nginx-abi-1.24.0-1

 -- Jan Mojžíš <jan.mojzis@gmail.com>  Tue, 27 Jun 2023 23:16:40 +0200
