=== debian/control ===
--- 
+++ 
@@ -5,8 +5,7 @@
 Uploaders: Jan Mojžíš <jan.mojzis@gmail.com>,
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-nginx,
-               nginx-abi-1.22.1-7,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://github.com/masterzen/nginx-upload-progress-module
 Vcs-Git: https://salsa.debian.org/nginx-team/libnginx-mod-http-uploadprogress.git
 Vcs-Browser: https://salsa.debian.org/nginx-team/libnginx-mod-http-uploadprogress
