## libnginx-mod-http-uploadprogress 0.9.4

=== debian/changelog ===
libnginx-mod-http-uploadprogress (1:0.9.4-3) unstable; urgency=medium

  * d/gbp.conf: dist = DEP14, debian-branch = debian/latest
  * d/watch: rewrite to version 5, use Github uscan-template

 -- Jan Mojžíš <janmojzis@debian.org>  Thu, 11 Sep 2025 15:48:35 +0200

libnginx-mod-http-uploadprogress (1:0.9.4-2) unstable; urgency=medium

  * d/control: bump Standards-Version: 4.7.2, no changes

 -- Jan Mojžíš <janmojzis@debian.org>  Fri, 11 Apr 2025 14:27:02 +0200

libnginx-mod-http-uploadprogress (1:0.9.4-1) unstable; urgency=medium

  * New upstream version 0.9.4
  * d/watch: use more generic template
  * d/{control,copyright}: update my email to "janmojzis@debian.org"
  * d/copyright: bump debian/* copyright year

 -- Jan Mojžíš <janmojzis@debian.org>  Fri, 21 Mar 2025 13:12:23 +0100
